<?xml version="1.0.1"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>	
			<Font Id="5" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="234,234,234"/>
			<Color Id="3" ColorValue="128,128,128"/>
			<Color Id="4" ColorValue="51,51,51"/>
			<Color Id="5" ColorValue="224,224,224"/>
			<Color Id="6" ColorValue="255,255,255"/>
			<Color Id="7" ColorValue="192,192,192"/>			
		</ColorList>
	</Global>

	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>	
				<Font Id="5" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
			</FontList>
		</Locale>

		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>	
				<Font Id="5" FontName="HelveticaNeue LT 35 Thin" FontSize="48" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	<Scene name="EBookListLayerDlg_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="100" FriendlyName="stEBListCaption" Pos="0, 0, 480, 50" Style="0x10000001" ExStyle="0x00000000" TextId="1001" TextPos="0, 0, 480, 32" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
			<Button Id="201" FriendlyName="btEBSearch" Pos="416, 0, 480, 64" Style="0x10000F00" ExStyle="0x00000000" TextPos="5, 5, 255, 50" FontId="2" TextColorId="2" BgImage="cp_search_btn_bg.png" BgImgBlock="2" BgImgOpCode="0x0020"/>			
			<Edit   Id="101" FriendlyName="etEBSearchInput" Pos="15, 50, 465, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
		</div>
	</Scene>
	<Scene name="EBookListLayerDlg_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="100" FriendlyName="stEBListCaption" Pos="0, 0, 480, 50" Style="0x10000001" ExStyle="0x00000000" TextId="1001" TextPos="0, 0, 480, 32" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
			<Button Id="201" FriendlyName="btEBSearch" Pos="416, 0, 480, 64" Style="0x10000F00" ExStyle="0x00000000" TextPos="5, 5, 255, 50" FontId="2" TextColorId="2" BgImage="cp_search_btn_bg.png" BgImgBlock="2" BgImgOpCode="0x0020"/>			
			<Edit   Id="101" FriendlyName="etEBSearchInput" Pos="15, 50, 465, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
		</div>
	</Scene>

		<Scene name="EBookShopStoreDlg_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="100" FriendlyName="stEBListCaption" Pos="0, 0, 480, 50" Style="0x10000081" ExStyle="0x00000000" TextId="1001" TextPos="0, 0, 480, 32" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
			<Button Id="201" FriendlyName="btEBSearch" Pos="416, 49, 480, 113" Style="0x10000F00" ExStyle="0x00000000" TextPos="5, 5, 255, 50" FontId="2" TextColorId="2" BgImage="cp_search_btn_bg.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Edit   Id="101" FriendlyName="etEBSearchInput" Pos="15, 50, 400, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
		</div>
	</Scene>
	<Scene name="EBookShopStoreDlg_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static Id="100" FriendlyName="stEBListCaption" Pos="0, 0, 480, 50" Style="0x10000081" ExStyle="0x00000000" TextId="1001" TextPos="0, 0, 480, 32" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
			<Button Id="201" FriendlyName="btEBSearch" Pos="416, 49, 480, 113" Style="0x10000F00" ExStyle="0x00000000" TextPos="5, 5, 255, 50" FontId="2" TextColorId="2" BgImage="cp_search_btn_bg.png" BgImgBlock="2" BgImgOpCode="0x0020"/>			
			<Edit   Id="101" FriendlyName="etEBSearchInput" Pos="15, 50, 465, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 11, 10, 7" FontId="2" TextColorId="1"/>		
		</div>
	</Scene>
	
</UI>
